
/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "4fO-0d-2JM"; */
"4fO-0d-2JM.title" = "Placeholder Item";

/* Class = "NSButtonCell"; title = "Use all monitors"; ObjectID = "5I0-00-Vey"; */
"5I0-00-Vey.title" = "Use all monitors";

/* Class = "NSButtonCell"; title = "Optimize for Retina displays"; ObjectID = "5My-4n-FXJ"; */
"5My-4n-FXJ.title" = "Optimize for Retina displays";

/* Class = "NSTabViewItem"; label = "PublishedDesktop"; ObjectID = "7K0-rq-dT8"; */
"7K0-rq-dT8.label" = "PublishedDesktop";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "7bS-JB-B6W"; */
"7bS-JB-B6W.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Name"; ObjectID = "8Fq-h9-FFd"; */
"8Fq-h9-FFd.ibExternalAccessibilityDescription" = "Name";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8Fq-h9-FFd"; */
"8Fq-h9-FFd.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "User account:"; ObjectID = "94U-sg-Rpg"; */
"94U-sg-Rpg.title" = "User account:";

/* Class = "NSTextFieldCell"; title = "Only available when connecting to Windows 8.1, Windows Server 2012 R2, and later."; ObjectID = "9kl-FI-FQW"; */
"9kl-FI-FQW.title" = "Only available when connecting to Windows 8.1, Windows Server 2012 R2, and later.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ask when required"; ObjectID = "9qE-8u-0q0"; */
"9qE-8u-0q0.ibShadowedIsNilPlaceholder" = "Ask when required";

/* Class = "NSMenuItem"; title = "Add Gateway..."; ObjectID = "9tY-iQ-gx5"; */
"9tY-iQ-gx5.title" = "Add Gateway...";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Afr-68-p9D"; */
"Afr-68-p9D.title" = "Restore Defaults";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default for this display"; ObjectID = "B3m-cz-wes"; */
"B3m-cz-wes.ibShadowedIsNilPlaceholder" = "Default for this display";

/* Class = "NSTextFieldCell"; title = "Color quality:"; ObjectID = "ByK-nf-tTa"; */
"ByK-nf-tTa.title" = "Color quality:";

/* Class = "NSMenuItem"; title = "Bidirectional"; ObjectID = "CSr-GH-Ck0"; */
"CSr-GH-Ck0.title" = "Bidirectional";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Cxk-Zg-dty"; */
"Cxk-Zg-dty.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Fit session to window"; ObjectID = "DuY-P4-hR5"; */
"DuY-P4-hR5.title" = "Fit session to window";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "DvQ-RF-hLa"; */
"DvQ-RF-hLa.title" = "Save";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "User account"; ObjectID = "G63-tR-WAH"; */
"G63-tR-WAH.ibExternalAccessibilityDescription" = "User account";

/* Class = "NSTextFieldCell"; title = "Edit Desktop"; ObjectID = "Hla-Oo-1p8"; */
"Hla-Oo-1p8.title" = "Edit Desktop";

/* Class = "NSTextFieldCell"; title = "Friendly name:"; ObjectID = "IUM-Bq-PlQ"; */
"IUM-Bq-PlQ.title" = "Friendly name:";

/* Class = "NSMenuItem"; title = "High (32 bit)"; ObjectID = "JEu-y7-ycf"; */
"JEu-y7-ycf.title" = "High (32 bit)";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Remove User Account"; ObjectID = "Kp6-OH-ag0"; */
"Kp6-OH-ag0.ibExternalAccessibilityDescription" = "Remove User Account";

/* Class = "NSButtonCell"; ibExternalAccessibilityHelp = "Removes the currently selected user account."; ObjectID = "Kp6-OH-ag0"; */
"Kp6-OH-ag0.ibExternalAccessibilityHelp" = "Removes the currently selected user account.";

/* Class = "NSMenuItem"; title = "Add Custom Resolution..."; ObjectID = "LxN-DU-ZaN"; */
"LxN-DU-ZaN.title" = "Add Custom Resolution...";

/* Class = "NSTableColumn"; headerCell.title = "Read-only"; ObjectID = "Mj8-tZ-9qC"; */
"Mj8-tZ-9qC.headerCell.title" = "Read-only";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "MwA-kM-8qn"; */
"MwA-kM-8qn.label" = "General";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Color quality"; ObjectID = "OaL-kT-W9e"; */
"OaL-kT-W9e.ibExternalAccessibilityDescription" = "Color quality";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Group"; ObjectID = "OhU-E5-bqh"; */
"OhU-E5-bqh.ibExternalAccessibilityDescription" = "Group";

/* Class = "NSMenuItem"; title = "Medium (16 bit)"; ObjectID = "PIL-vf-dpe"; */
"PIL-vf-dpe.title" = "Medium (16 bit)";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Add User Account"; ObjectID = "PZW-bi-11z"; */
"PZW-bi-11z.ibExternalAccessibilityDescription" = "Add User Account";

/* Class = "NSButtonCell"; title = "Smart cards"; ObjectID = "Pdf-H2-fyh"; */
"Pdf-H2-fyh.title" = "Smart cards";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Play sound"; ObjectID = "Ph0-wk-xjT"; */
"Ph0-wk-xjT.ibExternalAccessibilityDescription" = "Play sound";

/* Class = "NSButtonCell"; title = "Reconnect if the connection is dropped"; ObjectID = "R5X-AL-GuE"; */
"R5X-AL-GuE.title" = "Reconnect if the connection is dropped";

/* Class = "NSMenuItem"; title = "On this computer"; ObjectID = "RcJ-bJ-e7O"; */
"RcJ-bJ-e7O.title" = "On this computer";

/* Class = "NSButtonCell"; title = "Update the session resolution on resize"; ObjectID = "Rlj-Wc-qlt"; */
"Rlj-Wc-qlt.title" = "Update the session resolution on resize";

/* Class = "NSTabViewItem"; label = "Devices & Audio"; ObjectID = "SX7-cV-k2A"; */
"SX7-cV-k2A.label" = "Devices & Audio";

/* Class = "NSButtonCell"; title = "Microphone"; ObjectID = "SrP-QI-31o"; */
"SrP-QI-31o.title" = "Microphone";

/* Class = "NSButtonCell"; title = "Redirect folders"; ObjectID = "TIZ-zF-yp0"; */
"TIZ-zF-yp0.title" = "Redirect folders";

/* Class = "NSButtonCell"; title = "Printers"; ObjectID = "U1q-ke-qIQ"; */
"U1q-ke-qIQ.title" = "Printers";

/* Class = "NSTextFieldCell"; title = "Clipboard mode:"; ObjectID = "UHU-0a-BjQ"; */
"UHU-0a-BjQ.title" = "Clipboard mode:";

/* Class = "NSMenuItem"; title = "Disabled"; ObjectID = "UTX-j3-cxn"; */
"UTX-j3-cxn.title" = "Disabled";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "UeN-Ru-Xto"; */
"UeN-Ru-Xto.title" = "Resolution:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove redirected folder"; ObjectID = "Uh8-7e-3yW"; */
"Uh8-7e-3yW.ibExternalAccessibilityDescription" = "Remove redirected folder";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Removes a redirected folder"; ObjectID = "Uh8-7e-3yW"; */
"Uh8-7e-3yW.ibExternalAccessibilityHelp" = "Removes a redirected folder";

/* Class = "NSButtonCell"; title = "Start session in full screen"; ObjectID = "UzZ-xO-Sqj"; */
"UzZ-xO-Sqj.title" = "Start session in full screen";

/* Class = "NSButtonCell"; ibExternalAccessibilityDescription = "Read-only"; ObjectID = "WAc-vN-AQT"; */
"WAc-vN-AQT.ibExternalAccessibilityDescription" = "Read-only";

/* Class = "NSMenuItem"; title = "Placeholder item"; ObjectID = "WKn-D4-PYI"; */
"WKn-D4-PYI.title" = "Placeholder item";

/* Class = "NSButtonCell"; title = "Connect to an admin session"; ObjectID = "WVq-JJ-De4"; */
"WVq-JJ-De4.title" = "Connect to an admin session";

/* Class = "NSTextFieldCell"; placeholderString = "Host name or IP address"; ObjectID = "X3K-28-Gsr"; */
"X3K-28-Gsr.placeholderString" = "Host name or IP address";

/* Class = "NSTextFieldCell"; title = "Group:"; ObjectID = "XZc-MT-yMc"; */
"XZc-MT-yMc.title" = "Group:";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "Xie-S5-Aik"; */
"Xie-S5-Aik.headerCell.title" = "Path";

/* Class = "NSTabViewItem"; label = "Folders"; ObjectID = "Z9c-7J-kuD"; */
"Z9c-7J-kuD.label" = "Folders";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "auK-Sc-nOa"; */
"auK-Sc-nOa.title" = "Placeholder Item";

/* Class = "NSTabViewItem"; label = "Display"; ObjectID = "bMx-u3-Eka"; */
"bMx-u3-Eka.label" = "Display";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Play sound"; ObjectID = "c1k-K5-WGd"; */
"c1k-K5-WGd.ibExternalAccessibilityDescription" = "Play sound";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Gateway"; ObjectID = "cfq-IJ-chh"; */
"cfq-IJ-chh.ibExternalAccessibilityDescription" = "Gateway";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "dUd-fj-MIF"; */
"dUd-fj-MIF.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "eGg-Q4-cuK"; */
"eGg-Q4-cuK.placeholderString" = "Optional";

/* Class = "NSMenuItem"; title = "Local to Remote Only"; ObjectID = "eV2-FO-CBZ"; */
"eV2-FO-CBZ.title" = "Local to Remote Only";

/* Class = "NSButtonCell"; title = "Use custom settings"; ObjectID = "f0Z-JQ-4qJ"; */
"f0Z-JQ-4qJ.title" = "Use custom settings";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add redirected folder"; ObjectID = "fLN-cK-kIT"; */
"fLN-cK-kIT.ibExternalAccessibilityDescription" = "Add redirected folder";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "Adds a folder to redirect"; ObjectID = "fLN-cK-kIT"; */
"fLN-cK-kIT.ibExternalAccessibilityHelp" = "Adds a folder to redirect";

/* Class = "NSMenuItem"; title = "Add User Account..."; ObjectID = "g9l-hV-w0a"; */
"g9l-hV-w0a.title" = "Add User Account...";

/* Class = "NSButtonCell"; title = "Cameras"; ObjectID = "hAB-aP-QIt"; */
"hAB-aP-QIt.title" = "Cameras";

/* Class = "NSMenuItem"; title = "Remote to Local Only"; ObjectID = "hAl-EL-8qq"; */
"hAl-EL-8qq.title" = "Remote to Local Only";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "No gateway"; ObjectID = "hhj-zi-TQq"; */
"hhj-zi-TQq.ibShadowedIsNilPlaceholder" = "No gateway";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "PC name"; ObjectID = "hsQ-L7-RCI"; */
"hsQ-L7-RCI.ibExternalAccessibilityDescription" = "PC name";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Saved PCs"; ObjectID = "iZ7-2Q-Tq5"; */
"iZ7-2Q-Tq5.ibShadowedIsNilPlaceholder" = "Saved PCs";

/* Class = "NSTextFieldCell"; title = "Choose the devices that you want to use in the remote session and configure remote audio settings."; ObjectID = "ily-4i-QLd"; */
"ily-4i-QLd.title" = "Choose the devices that you want to use in the remote session and configure remote audio settings.";

/* Class = "NSButtonCell"; title = "Bypass for local addresses"; ObjectID = "is0-4I-xb8"; */
"is0-4I-xb8.title" = "Bypass for local addresses";

/* Class = "NSMenuItem"; title = "On the remote PC"; ObjectID = "kLE-jL-bes"; */
"kLE-jL-bes.title" = "On the remote PC";

/* Class = "NSTextFieldCell"; title = "Published PC name"; ObjectID = "oa2-aQ-c1i"; */
"oa2-aQ-c1i.title" = "Published PC name";

/* Class = "NSTabViewItem"; label = "Bookmark"; ObjectID = "pte-Jy-h1R"; */
"pte-Jy-h1R.label" = "Bookmark";

/* Class = "NSTextFieldCell"; title = "Play sound:"; ObjectID = "que-c3-CNi"; */
"que-c3-CNi.title" = "Play sound:";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "qvb-nc-iK6"; */
"qvb-nc-iK6.title" = "Placeholder Item";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Resolution"; ObjectID = "rLD-78-w40"; */
"rLD-78-w40.ibExternalAccessibilityDescription" = "Resolution";

/* Class = "NSTextFieldCell"; title = "Redirect:"; ObjectID = "sO9-hM-WCv"; */
"sO9-hM-WCv.title" = "Redirect:";

/* Class = "NSTextFieldCell"; title = "Only recommended for connections to Windows 10, Windows Server 2016, and later."; ObjectID = "sac-eg-sGJ"; */
"sac-eg-sGJ.title" = "Only recommended for connections to Windows 10, Windows Server 2016, and later.";

/* Class = "NSTextFieldCell"; title = "PC name:"; ObjectID = "sg0-S1-ZyK"; */
"sg0-S1-ZyK.title" = "PC name:";

/* Class = "NSTextFieldCell"; title = "Choose the folders that you want to access in the remote session."; ObjectID = "shn-HX-Vby"; */
"shn-HX-Vby.title" = "Choose the folders that you want to access in the remote session.";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "sj0-A2-5MS"; */
"sj0-A2-5MS.title" = "Never";

/* Class = "NSButtonCell"; title = "Swap mouse buttons"; ObjectID = "tYF-r5-Mls"; */
"tYF-r5-Mls.title" = "Swap mouse buttons";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Redirected folders"; ObjectID = "tp5-I8-xBp"; */
"tp5-I8-xBp.ibExternalAccessibilityDescription" = "Redirected folders";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Path"; ObjectID = "vnM-TR-qEe"; */
"vnM-TR-qEe.ibExternalAccessibilityDescription" = "Path";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vnM-TR-qEe"; */
"vnM-TR-qEe.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Add Group..."; ObjectID = "xG3-Ct-2ZC"; */
"xG3-Ct-2ZC.title" = "Add Group...";

/* Class = "NSTextFieldCell"; title = "Gateway:"; ObjectID = "zn3-KT-eX0"; */
"zn3-KT-eX0.title" = "Gateway:";
